/****container******/
#container
{
	background:url(../gui/container_internal_bg.jpg) no-repeat top left #FFFFFF;
	background-position: 0px 0px;
}

#content
{	
	padding:10px 30px 20px 30px;
}

/***bookmark page**/
#bookmarks
{
    width:250px;
    float:left;
}


#bookmarks ul
{
    width:270px;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
}

#bookmarks a
{
    display:block;
    padding:5px;
    width:240px;
    background:#191961;
    border-bottom: 1px solid #eee;
    color:#FFFFFF;
}

#bookmarks a#bookmarks_heading
{
    color:#5B75CC;
    font-weight:bold;
}

#bookmarks a#bookmarks_heading i
{
    font-size:10px;
    font-weight:normal;
}

#bookmarks a:hover
{
    background:#4D4D7A;
    color:#FFFFFF;
    text-decoration:none;
}

#bookmarks a#bookmarks_heading:hover
{
    background:#191961;
}

#bookmarks_content
{
    width:650px;
    float:left;
    padding:0px 10px;
    margin-left:20px;
}

.bookmarks_content_topheading
{
    margin-top:0px;
}


/****staffs***/

table#tbl_staffs
{
    width:100%;
    
}

table#tbl_staffs tr td
{
    vertical-align:top;
    padding-top:10px;
    padding-bottom:10px;
}

table#tbl_staffs tr td.tbl_staffs_img
{
    padding-right:15px;
    padding-bottom:15px;
}

table#tbl_staffs tr td.tbl_staffs_img img
{
    width:140px;
    padding:5px;
    border:1px solid #000000;
}

table#tbl_staffs tr td.tbl_staffs_detail
{
    padding-bottom:10px;    
}

table#tbl_staffs tr td.tbl_staffs_detail p
{
    padding:0px;
    margin:0px;
}


/****tbl_product_images***/
.tbl_product_images
{
    width:100%;
    text-align:center;
}

.tbl_product_images tr td
{
}

img.img_products
{
	padding:5px;
	border:1px solid #5C5C5C;
	margin-bottom:5px;
	background:#FFFFFF;
}
